body {
	font-family: Verdana;
	color: #f4f4f4;
	font-size: 14px;
	text-align: right;
	background: #353535;
	margin: 0;
	padding: 0;
	border: none;
}
a {
	color: #fcc101;
}
a:hover {
	text-decoration: none;
}
#hlavni {
	position: absolute;
	background: url("../pozadi.png") repeat-x black;
	top: 50%;
	left: 0;
	width: 100%;
	height: 200px;
	margin: -120px 0 0 0;
}
h1 {
	font-size: 60px;
}
h1,p {
	margin: 0;
	padding: 15px 50px 10px 10px;
}